### Hierarchy

- RefreshResult

## Index

### Properties

- isUpdateInProgress
- updateInProgressMessageTKey

## Properties

### isUpdateInProgress

isUpdateInProgress: boolean

Indicate if the update is still ongoing

### updateInProgressMessageTKey

updateInProgressMessageTKey: string

Key used to pickup the string corresponding to the message that will be shown on the UI if the update is still ongoing, from the strings JSON file. Will be shown only if `isUpdateInProgress` is true.

Generated using TypeDoc